[html_defaults]
dark_mode=0
show_pads=1
show_fabrication=0
show_silkscreen=1
redraw_on_drag=1
highlight_pin1=selected
board_rotation=0
offset_back_rotation=0
checkboxes=Bestellt,Zusammangestellt,Bestückt
bom_view=left-right
layer_view=F
compression=1
open_browser=1
[general]
bom_dest_dir=bom
bom_name_format=ibom
component_sort_order=R,C,L,D,U,Y,X,F,SW,A,~,HS,CNN,J,P,NT,MH,BOM
component_blacklist=
blacklist_virtual=0
blacklist_empty_val=0
include_tracks=0
include_nets=0
[fields]
show_fields=Value,ECS Art#,Hersteller,HAN,Description
group_fields=Value,ECS Art#
normalize_field_case=0
board_variant_field=
board_variant_whitelist=
board_variant_blacklist=
dnp_field=kicad_dnp
